Doesn't work with Vista RC 2

Author Message
Ronnie 10/19/2006 05:39 pm
Will a compatible OEE be out for Vista soon. We are at RC 2 I can't imagine too much is going to change.

When I try to launch OEE, I just get an error message saying that the executable has stopped working.

Is there a beta of a new OEE?
Oleg Chernavin 10/20/2006 06:36 am
I am sorry, we are working on this now.

Best regards,
Oleg Chernavin
MP Staff